<%- include('header') %>
<div class="bg-no-repeat bg-cover h-screen" style="background-image: url(img/prom.jpeg)">
    <div class="flex justify-center">
        <img class="mt-3 w-56 opacity-75" src="../img/logo1.png" alt="">
    </div>
    
    <div class="flex flex-col items-center">
        <a href="/profil" class="mt-6"> <input class=" bg-white opacity-75 text-black text-2xl font-bold py-2 px-4 rounded-full w-56 h-20" type="button" value="Profil"></a>
        <a href="/defis" class="mt-6"> <input class=" bg-white opacity-75 text-black text-2xl font-bold py-2 px-4 rounded-full w-56 h-20" type="button" value="Défis"></a>
        <a href="/evenement" class="mt-6"> <input class=" bg-white opacity-75 text-black text-2xl font-bold py-2 px-4 rounded-full w-56 h-20" type="button" value="Evenements"></a>
    </div>
    
</div>
<%- include('footer') %>